@import "../../../styles/mixins.scss";
@import "../../../styles/variables.scss";

.main {
  padding: 6rem 0;
  display: flex;
  justify-content: center;
}

.wrapper {
  width: 52rem;
}

.hero {
  @include heading2;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 2rem;

  &__wrapper {
    display: flex;
    gap: 2rem;
  }

  &__group {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }

  &__input {
    @include input;
  }

  &__button {
    @include button($dark-blue, white);

    margin: 0 auto;
  }
}
